<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>Retirement Manager DAPP</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta content="Retirement Manager DAPP" name="description" />
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
  
</body>

</html>